body {
	margin:25px auto;
	padding:0;
	background-color:#DADADA;
	font-family:arial;
	font-size:10pt;
}

img {
	border:0;
}

#outer {
	width:1000px;
	margin:0 auto;
	text-align:center;
}

#header {
	background-image:url('../../images/header_middle.jpg');
	background-repeat:repeat-x;
	height:118px;
	color:#FFFFFF;
	width:100%;
}

#header a:link, #header a:active, #header a:visited {
	color:#FFFFFF;
}

#header_left {
	background-image:url('../../images/header_left.jpg');
	background-repeat:no-repeat;
	width:26px;
	height:118px;
}

#header_middle {
	height:118px;
}
#header_right {
	background-image:url('../../images/header_right.jpg');
	background-repeat:no-repeat;
	width:26px;
	height:118px;
}

#logo {
	float:left;
	margin:5px 0px 0px 10px;
	height:84px;
	width:380px;
}

#tagline {
	margin:20px 0px 0px 20px;
	float:left;
	font-size:16pt;
}

#links {
	width:100%;
	text-align:right;
	float:right;
}

#horiz_menu {
	background-image:url('../../images/menubg.jpg');
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	height:31px;
	width:100%;
	font-weight:bold;
	color:#1C7FC4; 
	border-top: 1px solid white;
}

#horiz_menu a:active, #horiz_menu a:link, #horiz_menu a:visited {
	color:#1C7FC4;
	text-decoration:none;
}

.horiz_menu_button_left, .horiz_menu_button{	
	border-right:1px solid #FFFFFF;
	height:22px;
	padding:7px 15px 0px 15px;
	float:left;
}

.horiz_menu_button_left {
	border-left:1px solid #FFFFFF;
}

.horiz_menu_button_right {
	height:28px;
	margin-right:2px;
}

.horiz_menu_button, .horiz_menu_button_right {
	margin-left:1px;
	border-left:1px solid #AEAEAE;
}

#content {
	width:100%;
	background-color:#FFF;	
	margin:0 auto;
	
}

#content_left {
	background-image:url('../../images/border_left.jpg');
	background-repeat:repeat-y;
	width:4px;
}
#content_right {
	background-image:url('../../images/border_right.jpg');
	background-position:right;
	background-repeat:repeat-y;
	width:5px;
}

#left_col {
	margin:3px 0px 0px 1px;
	width:146px;
	background-color:#EBEBEB;
	float:left;
	text-align:left;
	padding-left:10px;
}

.nav_header {
	color:#1C7FC4;
	font-weight:bold;
	text-align:center;
}

#left_col a{
	display:block;
	padding: 1px 0 1px 10px;
	background: transparent url(../../images/bullet.jpg) no-repeat 0 50%;
}

#left_col .none a{
	display:inline;
}

#left_col hr {
	border-top:1px solid #FFFFFF;
	width:146px;
	margin-left:-5px;
}

#right_col {
	padding:10px 0px;
	width:98%;
	background-color:#FFFFFF;
}

#footer {
	width:100%;
}

#footer_left {
	background-image:url('../../images/footer_left.jpg');
	background-repeat:no-repeat;
	width:163px;
	height:26px;
}
#footer_middle {
	background-image:url('../../images/footer_middle.jpg');
	background-repeat:repeat-x;
	width:811px;
	height:26px;
}
#footer_right {
	background-image:url('../../images/footer_right.jpg');
	background-repeat:no-repeat;
	width:26px;
	height:26px;
}

#subfooter {
	clear:both;
	background-color:#DADADA;
	text-align:center;
}

#zoombar {
	width:90%;
	text-align:center;
	margin:0 auto;
}

#zoombar .zoombutton {
}

#zoombar .zoombutton img {
	width:20px;
	height:20px;
	clear:both;
}

#thegame {
	clear:both;
	margin:0 auto;
}

.game_info {
	border:2px solid #CCCCCC;
	background-color:#EBEBEB;
	padding:5px 5px;
}

#starouter {
	height:18px;
	width:96px;
	border:1px solid #000;
	margin-bottom:5px;
}

.starOn, .starOff {
	background-image:url('../../images/star.gif');
	background-repeat:no-repeat;
	cursor:hand;
	width:19px;
	height:18px;
	float:left;
}

.starOn {
	background-color:#FFFF66;
}

.starOff {
	background-color:#CCC;
}

#timerbar_outer {
	width:100%;
	height:10px;
	border:1px solid #215173;
	text-align:left;
}
#timerbar_inner {
	height:10px;
	width:0px;
	background-color:#107dc6;
}

#timerbar_perc {
	width:30px;
	float:right;
	color:#107dc6;
	text-align:right;
}

#loading, #loading a:active, #loading a:link {
	float:middle;
	text-align:center;
	margin-top:5px;
	color:#de0000;
	font-size:10px;
}

#pregamediv {
	margin-top:150px;
}

.prizedraw_table {
	margin-left: 5px; 
	text-align: left; 
}